DEV Community

Discussion on: Build a blog with Svelte, Strapi, and Apollo

Collapse
jpollone profile image
Joseph Pollone

Hi, just a small addition after

yarn create strapi-app backend --quickstart --no-run

Be sure to

cd backend

in order to run

yarn strapi install graphql

Collapse
heithemmoumni profile image
Heithem Moumni Author

you can create pull request to fix that

Collapse
jpollone profile image
Joseph Pollone • Edited on

Oh, right! Not used to actually contributing in this way but I’ll take care of it.

Apologies, Heithem. I don’t see this article referenced in the GitHub repo. Can you point me to the proper repo?

Thread Thread
heithemmoumni profile image
Heithem Moumni Author • Edited on